11 posts
  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
Astoria08 says

hello- I’m new to themeforest and opencart.

- Is this theme compartive with version 1.5.4.1? http://themeforest.net/item/classishop-opencart-template/1930979

Thank You!

99 posts
  • Most Wanted Bounty Winner
  • Sold between 10 000 and 50 000 dollars
  • Has been a member for 3-4 years
  • Exclusive Author
  • Europe
  • Referred between 1 and 9 users
  • Bought between 50 and 99 items
ssievert says

Hi Astoria,

there are some small differences between opencart 1.5.3 and 1.5.4 but I think it should work. Simply ask the author of this theme!

cheers

11 posts
  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
Astoria08 says

Hi Astoria,

there are some small differences between opencart 1.5.3 and 1.5.4 but I think it should work. Simply ask the author of this theme!

cheers

Thank you for your answer. I did contact the authur 4 times. I purchase the template for $37 dollars and I still waitng for the answer.

11 posts
  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
Astoria08 says

Hi Astoria,

there are some small differences between opencart 1.5.3 and 1.5.4 but I think it should work. Simply ask the author of this theme!

cheers

I did install the template version 1.5.3.1 into my opencart version 1.5.4.1 and when i select the template a camera shows { like no preview } any suggestions?

Thank you!

by
by
by
by
by
by